# fnd_d Struct Reference

Attached struct to the window extended data. More...

## Data Fields

int | index
| index of the element in the matrix
IndustryType | select
| industry corresponding to the above index
uint16 | callback_timer
| timer counter for callback eventual verification
bool | timer_enabled
| timer can be used

## Detailed Description

Attached struct to the window extended data.

Definition at line 44 of file industry_gui.cpp.

The documentation for this struct was generated from the following file:

- src/industry_gui.cpp